langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_accordion_expand
    - paragraphs.paragraphs_type.bp_accordion
id: paragraph.bp_accordion_section.bp_accordion_expand
field_name: bp_accordion_expand
entity_type: paragraph
bundle: bp_accordion
label: 'Show Expand/Collapse All button'
description: 'Have an Expand/Collapse All button appear for this accordion container.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
